
@media only screen and (min-width: 64.0625em) {
  .large-push-0 {
    position: relative;
    left: 0;
    right: auto
  }
  .large-pull-0 {
    position: relative;
    right: 0;
    left: auto
  }
  .large-push-1 {
    position: relative;
    left: 8.3333333333%;
    right: auto
  }
  .large-pull-1 {
    position: relative;
    right: 8.3333333333%;
    left: auto
  }
  .large-push-2 {
    position: relative;
    left: 16.6666666667%;
    right: auto
  }
  .large-pull-2 {
    position: relative;
    right: 16.6666666667%;
    left: auto
  }
  .large-push-3 {
    position: relative;
    left: 25%;
    right: auto
  }
  .large-pull-3 {
    position: relative;
    right: 25%;
    left: auto
  }
  .large-push-4 {
    position: relative;
    left: 33.3333333333%;
    right: auto
  }
  .large-pull-4 {
    position: relative;
    right: 33.3333333333%;
    left: auto
  }
  .large-push-5 {
    position: relative;
    left: 41.6666666667%;
    right: auto
  }
  .large-pull-5 {
    position: relative;
    right: 41.6666666667%;
    left: auto
  }
  .large-push-6 {
    position: relative;
    left: 50%;
    right: auto
  }
  .large-pull-6 {
    position: relative;
    right: 50%;
    left: auto
  }
  .large-push-7 {
    position: relative;
    left: 58.3333333333%;
    right: auto
  }
  .large-pull-7 {
    position: relative;
    right: 58.3333333333%;
    left: auto
  }
  .large-push-8 {
    position: relative;
    left: 66.6666666667%;
    right: auto
  }
  .large-pull-8 {
    position: relative;
    right: 66.6666666667%;
    left: auto
  }
  .large-push-9 {
    position: relative;
    left: 75%;
    right: auto
  }
  .large-pull-9 {
    position: relative;
    right: 75%;
    left: auto
  }
  .large-push-10 {
    position: relative;
    left: 83.3333333333%;
    right: auto
  }
  .large-pull-10 {
    position: relative;
    right: 83.3333333333%;
    left: auto
  }
  .large-push-11 {
    position: relative;
    left: 91.6666666667%;
    right: auto
  }
  .large-pull-11 {
    position: relative;
    right: 91.6666666667%;
    left: auto
  }
  .column,
  .columns {
    position: relative;
    padding-left: .9375rem;
    padding-right: .9375rem;
    float: left
  }
  .large-1 {
    width: 8.3333333333%
  }
  .large-2 {
    width: 16.6666666667%
  }
  .large-3 {
    width: 25%
  }
  .large-4 {
    width: 33.3333333333%
  }
  .large-5 {
    width: 41.6666666667%
  }
  .large-6 {
    width: 50%
  }
  .large-7 {
    width: 58.3333333333%
  }
  .large-8 {
    width: 66.6666666667%
  }
  .large-9 {
    width: 75%
  }
  .large-10 {
    width: 83.3333333333%
  }
  .large-11 {
    width: 91.6666666667%
  }
  .large-12 {
    width: 100%
  }
  .large-offset-0 {
    margin-left: 0 !important
  }
  .large-offset-1 {
    margin-left: 8.3333333333% !important
  }
  .large-offset-2 {
    margin-left: 16.6666666667% !important
  }
  .large-offset-3 {
    margin-left: 25% !important
  }
  .large-offset-4 {
    margin-left: 33.3333333333% !important
  }
  .large-offset-5 {
    margin-left: 41.6666666667% !important
  }
  .large-offset-6 {
    margin-left: 50% !important
  }
  .large-offset-7 {
    margin-left: 58.3333333333% !important
  }
  .large-offset-8 {
    margin-left: 66.6666666667% !important
  }
  .large-offset-9 {
    margin-left: 75% !important
  }
  .large-offset-10 {
    margin-left: 83.3333333333% !important
  }
  .large-offset-11 {
    margin-left: 91.6666666667% !important
  }
  .large-reset-order {
    float: left;
    left: auto;
    margin-left: 0;
    margin-right: 0;
    right: auto
  }
  .column.large-centered,
  .columns.large-centered {
    margin-left: auto;
    margin-right: auto;
    float: none
  }
  .column.large-uncentered,
  .columns.large-uncentered {
    float: left;
    margin-left: 0;
    margin-right: 0
  }
  .column.large-centered:last-child,
  .columns.large-centered:last-child {
    float: none
  }
  .column.large-uncentered:last-child,
  .columns.large-uncentered:last-child {
    float: left
  }
  .column.large-uncentered.opposite,
  .columns.large-uncentered.opposite {
    float: right
  }
  .row.large-collapse>.column,
  .row.large-collapse>.columns {
    padding-left: 0;
    padding-right: 0
  }
  .row.large-collapse .row {
    margin-left: 0;
    margin-right: 0
  }
  .row.large-uncollapse>.column,
  .row.large-uncollapse>.columns {
    padding-left: .9375rem;
    padding-right: .9375rem;
    float: left
  }
  .push-0 {
    position: relative;
    left: 0;
    right: auto
  }
  .pull-0 {
    position: relative;
    right: 0;
    left: auto
  }
  .push-1 {
    position: relative;
    left: 8.3333333333%;
    right: auto
  }
  .pull-1 {
    position: relative;
    right: 8.3333333333%;
    left: auto
  }
  .push-2 {
    position: relative;
    left: 16.6666666667%;
    right: auto
  }
  .pull-2 {
    position: relative;
    right: 16.6666666667%;
    left: auto
  }
  .push-3 {
    position: relative;
    left: 25%;
    right: auto
  }
  .pull-3 {
    position: relative;
    right: 25%;
    left: auto
  }
  .push-4 {
    position: relative;
    left: 33.3333333333%;
    right: auto
  }
  .pull-4 {
    position: relative;
    right: 33.3333333333%;
    left: auto
  }
  .push-5 {
    position: relative;
    left: 41.6666666667%;
    right: auto
  }
  .pull-5 {
    position: relative;
    right: 41.6666666667%;
    left: auto
  }
  .push-6 {
    position: relative;
    left: 50%;
    right: auto
  }
  .pull-6 {
    position: relative;
    right: 50%;
    left: auto
  }
  .push-7 {
    position: relative;
    left: 58.3333333333%;
    right: auto
  }
  .pull-7 {
    position: relative;
    right: 58.3333333333%;
    left: auto
  }
  .push-8 {
    position: relative;
    left: 66.6666666667%;
    right: auto
  }
  .pull-8 {
    position: relative;
    right: 66.6666666667%;
    left: auto
  }
  .push-9 {
    position: relative;
    left: 75%;
    right: auto
  }
  .pull-9 {
    position: relative;
    right: 75%;
    left: auto
  }
  .push-10 {
    position: relative;
    left: 83.3333333333%;
    right: auto
  }
  .pull-10 {
    position: relative;
    right: 83.3333333333%;
    left: auto
  }
  .push-11 {
    position: relative;
    left: 91.6666666667%;
    right: auto
  }
  .pull-11 {
    position: relative;
    right: 91.6666666667%;
    left: auto
  }
}